Subject: Re: tc-list P1 - Use of Nomina Sacra?

From: Mark Gipe <[email-masked]>
Date: Tue, 21 Jul 1998 18:12:31 -0700

to Andrew Payne

Thanks very much Andrew for your e-mail I am very interrested in seeing your
work on Gregory 1192 and the Nomina Sacra. Could it be E-mailed? or is it in
print? or copy you copy it or fax it. let me know please.

Thanks 
Mark Gipe
USA
(760) 436-8165 voice
(760) 436-8915 Fax

At 07:16 AM 7/18/98 -0500, you wrote:
>Are you interested in the presence or absence of Nomina Sacra in the
>Gospel of Matthew only?  Recently I did some collation in Gregory 1192
>in the second half of the Gospel of John and it occasionally spelled out
>Iesou Xristou and Theou as well, although the overwhelming majority of
>the time it used Nomina Sacra.
>
>Andrew Payne
>
>
>Mark Gipe wrote:
>> 
>> Can anyone help me in this question?
>> 
>> Greek NT Manuscript P1 contains Matthew 1:1-9,12&14-20.
>> 
>> I did not have a photo of it!
>> 
>> In Reuben Swanson's book "New Testament Greek Manuscripts" - vol #1 Matthew
>> he does not site it as using the Nomina Sacra for "Iesou Xristou". Does any
>> one know if this is correct? ( I am waiting for P. Comfort's new book with
>> photos )
>> 
>> Also does anyone know of other old Greek NT manuscripts which do not used
>> Nomina Sacra for either "God, Lord, Jesus, or Christ" ? or ones that are hit
>> and miss?
>> 
>> Please let me know
>> 
>> Thanks much
>> 
>> Mark Gipe
>
>